routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::group(['middleware' => ['auth']], function () {
Route::resource('recettes', 'RecettesController');
Route::resource('ingredients', 'IngredientsController');
Route::resource('homes', 'RecettesController');
Route::resource('categories', 'CategoriesController');
});

Route::get('/', function () {
    return view('home');
});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

resources/views/template/admin.blade.php
<html>
  <head>
    <title>@yield('title')</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Import font awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/axentix@0.4.2/dist/css/axentix.min.css" />
  </head>

  <body class="layout">
    <header>
      <nav class="navbar red dark-1">
        <a href="#" target="_blank" class="navbar-brand">Thomas</a>
        <div class="navbar-menu ml-auto">
          <a class="navbar-link" href="#">Home</a>
        </div>
      </nav>
    </header>

    <main>
        @yield('contenu')
    </main>

    <footer class="footer red dark-1">
      Copyright © 2020 - Thomas Alzonne
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/axentix@0.4.2/dist/js/axentix.min.js"></script>
  </body>
</html>

resources/views/template/app.blade.php
<!DOCTYPE html>
<html>
  <head>
    <title>@yield('title')</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Import font awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/axentix@0.4.3/dist/css/axentix.min.css" />
  </head>

  <body class="layout">
    <header>
      <nav class="navbar primary">
        <a href="#" target="_blank" class="navbar-brand">Thomas</a>
        <div class="navbar-menu ml-auto">
          <a class="navbar-link" href="{{ route('homes.index') }}">Home</a>
          <a class="navbar-link" href="{{ route('recettes.index') }}">Recettes</a>
          <a class="navbar-link" href="{{ route('ingredients.index') }}">Ingredients</a>
          <a class="navbar-link" href="{{ route('categories.index') }}">Categories</a>
        </div>
      </nav>
    </header>

    <main>
        @yield('contenu')
    </main>

    <footer class="footer primary">
      Copyright © 2020 - Thomas Alzonne
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/axentix@0.4.3/dist/js/axentix.min.js"></script>
    <script type="text/javascript">
    var axentix = new Axentix('all');
    </script>
  </body>
</html>